Bug 237235 - "Update" entitlement should be translated to Japanese Katakana, not Kanji.
"Update" entitlement should be translated to Japanese Katakana, not Kanji.
Status: CLOSED RAWHIDE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: i18n (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shannon Hughes
Red Hat Satellite QA List
: Translation
Depends On:
Blocks: 173429 210537
  Show dependency treegraph
 
Reported: 2007-04-20 03:13 EDT by Masahiro Matsuya
Modified: 2007-10-23 22:26 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-05 21:11:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Base Entitlement dropdown selection (182.79 KB, image/png)
2007-05-22 20:51 EDT, Noriko Mizumoto
no flags Details
screenshot showing correct strings (184.46 KB, image/png)
2007-06-05 21:09 EDT, Noriko Mizumoto
no flags Details
screenshot showing correct strings (184.46 KB, image/png)
2007-06-05 21:09 EDT, Noriko Mizumoto
no flags Details

  None (edit)
Description Masahiro Matsuya 2007-04-20 03:13:58 EDT
Description of problem:

On Japanese environment, "UPDATE" entitlement should not be translate to Japanese.
On RHN (rhn.redhat.com), There is "Base Entitlement" form via 
[System]-[Details]-[Properties]. I can select "Unentitlement", "更新" (means
UPDATE), and "Management" on Japanese environment. But generally We don't use
this japanese character "更新" (means UPDATE) for UPDATE entitlement in Japan. I
propose "アップデート" (means UPDATE in Japanese Katakana) for it. 

"マネージメント" (means MANAGEMENT in Japanese Katakana),

Version-Release number of selected component (if applicable):

  RHN 5.0.0. (current  [2007/April] http://rhn.redhat.com/)

How reproducible:

  always

Steps to Reproduce:
  1. Select Japanese in Language Configuration
  2. And, go to [System]-[Details]-[Properties] of any system.
  
Actual results:

  "更新" (in Japanese Kanji) is displayed for UPDATE in Japanese environment.

Expected results:

  "アップデート" is better.

 As well, the following should be translated.

  "マネージメント" (means MANAGEMENT in Japanese Katakana),


Additional info:

  Nothing special.
Comment 1 Shannon Hughes 2007-04-25 09:58:08 EDT
Mike, can one of your translators take a look at this one? 
Comment 2 Chester Cheng 2007-04-27 11:18:10 EDT
Hi Noriko-san, could you have a look at this bug, please?  Thanks.
Comment 3 Noriko Mizumoto 2007-04-30 18:48:07 EDT
Hi

Thank you for your pick, Matsuya-san!
Both strings of 'Update' and 'Management' needs to be left in English instructed
by Legal department as those are kinda product names.
I will look into and correct them.

cheers
noriko
Comment 4 Masahiro Matsuya 2007-05-01 12:47:38 EDT
Hi Noriko-san,

> Both strings of 'Update' and 'Management' needs to be left in English instructed
by Legal department as those are kinda product names.

OK, I understood it. 'Update' in English is better than translating into
Japanese Kanji. If 'Update' is left in English, 'Management' should be left too.

Regards,
Masahiro
Comment 5 Noriko Mizumoto 2007-05-22 20:51:16 EDT
Created attachment 155216 [details]
Base Entitlement dropdown selection

I've been looking through all file for GUI_Strings/, but no hit for the string
of 'Update'. Can you someone please point me out where the string is existed?

database.po - no hit
java.po - hit with "Management" and "Unentitle system" only
jsp.po - no hit
nav.po - no hit
template.po - no hit

cheers
noriko
Comment 6 Noriko Mizumoto 2007-05-25 01:09:52 EDT
Shannon and Mike

The translation due date for RHN_500_GUI_Strings is on 28-May-07, next monday.
It is very nice if I can correct this translation by then.
Could you kindly have a look and suggest me where the string "Update" can be found?

Thanks!
noriko

(In reply to comment #5)
> Created an attachment (id=155216) [edit]
> Base Entitlement dropdown selection
> 
> I've been looking through all file for GUI_Strings/, but no hit for the string
> of 'Update'. Can you someone please point me out where the string is existed?
> 
> database.po - no hit
> java.po - hit with "Management" and "Unentitle system" only
> jsp.po - no hit
> nav.po - no hit
> template.po - no hit
> 
> cheers
> noriko

Comment 7 Noriko Mizumoto 2007-06-05 21:09:07 EDT
Created attachment 156297 [details]
screenshot showing correct strings

The files have been updated by rhn team to include those strings, and now the
strings corrected. 
They can reads to for selection;
エンタイトルメントがないシステム
Update
Management

This bug will be closed therefore.
Comment 8 Noriko Mizumoto 2007-06-05 21:09:40 EDT
Created attachment 156298 [details]
screenshot showing correct strings

The files have been updated by rhn team to include those strings, and now the
strings corrected. Please check the attached screenshot.
They can reads to for selection;
エンタイトルメントがないシステム
Update
Management

This bug will be closed therefore.

Note You need to log in before you can comment on or make changes to this bug.